axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tom Jordahl <t...@macromedia.com>
Subject RE: What version of SOAP does AXIS v1.1 support ?
Date Thu, 29 Jul 2004 14:36:08 GMT

Soap v1.1 by default, I believe there is 1.2 support in there as well, but
you have to actively ask for it via APIs.  Check the source for details.
Look for the string SOAP_VERSION.

I know that the current CVS tree has complete SOAP 1.2, but you still have
to ask for it.

--
Tom Jordahl
Macromedia Server Development

-----Original Message-----
From: Ramasamy S/O Valliappan [mailto:rama@SIMTech.a-star.edu.sg] 
Sent: Thursday, July 29, 2004 3:31 AM
To: axis-dev@ws.apache.org
Subject: What version of SOAP does AXIS v1.1 support ?

Is it v1.1 or v1.2 of SOAP ?

Mime
View raw message